﻿@charset "utf-8";
body {
	font-family: "宋体";
}body {
	margin: 0px;
	background-image: url(http://he.xinhuanet.com/images/web_bg.gif);
	background-repeat: repeat-x;


}
.f12 ,.f12 a:link,.f12 a:visited{
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	text-decoration: none;
}
.f12 a:hover {
	font-size: 12px;
	line-height: 20px;
	color: #CC0000;
	text-decoration: underline;
}
.d14 ,.d14 a:link,.d14 a:visited{
	font-size: 14px;
	line-height: 24px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}
.d14 a:hover {
	font-size: 14px;
	line-height: 24px;
	color: #FFFFFF;
	text-decoration: underline;; font-weight: normal.f16 {
	font-size: 18px;
	line-height: 24px;
	text-decoration: none;
	font-weight: bold;
}
p {
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;

}
	font-weight: bold;

}
td {
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
}
p {
	text-decoration: none;
	margin-top: 3px;
	margin-bottom: 3px;
}
.f14 ,.f14 a:link,.f14 a:visited{
	font-size: 14px;
	line-height: 20px;
	color: #2a2a29;
	text-decoration: none;
}
.f14 a:hover {
	font-size: 14px;
	line-height: 20px;
	color: 990000;
	text-decoration: none;
}
.ff ,.ff a:link,.ff a:visited{
	font-size: 12px;
	line-height: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.ff a:hover {
	font-size: 12px;
	line-height: 12px;
	color: #FFFF33;
	text-decoration: underline;
}
.f00,.f00 a:link,.f00 a:visited {
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	text-decoration: none;

}
.f00 a:hover {
	font-size: 12px;
	line-height: 20px;
	color: #000000;
	text-decoration: underline;
}.left {
	border-left-style: solid;
	border-left-color: ececec;
	;
	border-left-width: 1px;
	border-top-color: black;
	border-right-color: black;
	border-bottom-color: black;

}
body {  }
.padd8 {
	padding-left: 8px;
}
.padd20 {
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 3px;
	padding-bottom: 1px;

}
.heiti ,.heiti a:link,.heiti a:visited{
	font-family: "黑体";
	font-size: 16px;
	line-height: 28px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;

}
.heiti a:hover {

	font-family: "黑体";
	font-size: 16px;
	line-height: 28px;
	font-weight: normal;
	color: #CC0000;
	text-decoration: underline;
}
.x20 ,.x20 a:link,.x20 a:visited{
	font-size: 12px;
	line-height: 20px;
	color: #ffffee;
	text-decoration: none;
}
.x20 a:hover {
	font-size: 12px;
	line-height: 20px;
	text-decoration: underline;
	color: #ffffcc;
}
.anniu1,.anniu1 a,.anniu1 a:link,.anniu1 a:visited {
	font-size: 12px;
	line-height: 18px;
	color: #f8691a;
	text-decoration: none;
	padding: 5px 3px 1px;
	background-color: #e8e8e0;
	border: none;
; letter-spacing: 1px




}
.anniu1 a:hover {
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	text-decoration: none;
	padding: 5px 3px 1px;
	background-color: #e8e8e0;
	border: none;
	letter-spacing: 1px;

}
.daohang ,.daohang a:link,.daohang a:visited{
	font-size: 12px;
	line-height: 20px;
	color: #FFFFFF;
	text-decoration: none;
}
.daohang a:hover {
	font-size: 12px;
	line-height: 20px;
	color: FCF8C1;
	text-decoration: none;
}
.333333 ,.333333{
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	text-decoration: none;
}
.000000 ,.000000 a,.000000 a:link,.000000 a:visited{
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-decoration: none;
}
.000000 a:hover {
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	text-decoration: underline;
}
.huang {
	font-size: 12px;
	line-height: 20px;
	color: FCF9CD;
	text-decoration: none;

}
UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
LI {
	LIST-STYLE-TYPE: none
}
.leftList1 LI {
	PADDING-LEFT: 14px; BACKGROUND: url(images/leftdot1.gif) no-repeat 1px 4px; LINE-HEIGHT: 24px
}
.leftlist2 li { PADDING-LEFT: 14px; BACKGROUND: url(images/leftdot1.gif) no-repeat 1px 4px; LINE-HEIGHT: 21px}
.anniu2 ,.anniu2 a,.anniu2 a:link{ font-size: 12px; line-height: 18px; color: #f8691a; text-decoration: none; padding: 5px 3px 1px; background-color: #e8e8e0; border: none; ; letter-spacing: 1px ; font-weight: bold}
.anniu2 a:hover { font-size: 12px; line-height: 18px; color: #333333; text-decoration: none; padding: 5px 3px 1px; background-color: #e8e8e0; border: none; letter-spacing: 1px; ; font-weight: bold}
